package com.happy.dao;

public interface BookingComplaintProgressDao {
    int insert(String complaintId, String createId, String createDate, String modifyDate, String status);



    int resolutionComplaint(String complaintId, String createId, String createDate, String modifyDate);
}
